[setting]
CreateLog=1
LogLevel=12

[network]
NewCloudQueryPort = 80
NewCloudQueryUri = /queryfeature.do
NewCloudCheckUploadUri = /sample_check.cgi
NewCloudQueryMd5Uri = /md5_check.cgi
NewCloudClientId = 4
NewCloudClientVer = 1.0.0.0

[weburl]
port=80

[defaulturl]
NewCloudQueryURL =http://f.bav.baidu.com
UploadServerURL = http://up.bav.baidu.com
cloud=u.bav.baidu.com 
report=http://up.bav.baidu.com/cgi-bin/url_visit_action.cgi

[cnurl]
NewCloudQueryURL =http://f.sd.baidu.com
UploadServerURL = http://up.sd.baidu.com
cloud=u.bav.baidu.com 
report=http://up.bav.baidu.com/cgi-bin/url_visit_action.cgi

[brurl]
NewCloudQueryURL =http://f.br.bav.baidu.com
UploadServerURL = http://up.br.bav.baidu.com
cloud=u.br.bav.baidu.com
report=http://up.br.bav.baidu.com/cgi-bin/url_visit_action.cgi

[egurl]
NewCloudQueryURL =http://f.eg.bav.baidu.com
UploadServerURL = http://up.eg.bav.baidu.com
cloud=u.eg.bav.baidu.com
report=http://up.eg.bav.baidu.com/cgi-bin/url_visit_action.cgi

[thurl]
NewCloudQueryURL =http://f.th.bav.baidu.com
UploadServerURL = http://up.bav.baidu.com
cloud=u.th.bav.baidu.com
report=http://up.bav.baidu.com/cgi-bin/url_visit_action.cgi
